Help

Public support forum for peer to peer support with related to the Visual Objects and Vulcan.NET products
Post Reply
Juraj
Posts: 161
Joined: Mon Jan 09, 2017 7:00 am

Help

Post by Juraj »

Hi,

I needed to reinstall Vulcan Net 2.0 in my new notebook with Windows 10. The installation was OK. If I create a new app or want to open an older app I get a error (Screen Shot in atachment). Where is the error?

Juraj
Attachments
VNERROR.png
VNERROR.png (146.02 KiB) Viewed 269 times
User avatar
wriedmann
Posts: 3668
Joined: Mon Nov 02, 2015 5:07 pm
Location: Italy

Help

Post by wriedmann »

Hi Juraj,

what version of Visual Studio do you have installed? Vulcan.NET 2.0 supports VS 2008 and VS 2010, as I remember.
Unfortunately your screenshot was resized and it is impossible to read details.

Wolfgang
Wolfgang Riedmann
Meran, South Tyrol, Italy
wolfgang@riedmann.it
https://www.riedmann.it - https://docs.xsharp.it
Juraj
Posts: 161
Joined: Mon Jan 09, 2017 7:00 am

Help

Post by Juraj »

Hi Wolfgang

VS 2010 Shell, from grafxsoft web. In Windows 7 on my desktop computer this same instalation work OK

Juraj
User avatar
robert
Posts: 4292
Joined: Fri Aug 21, 2015 10:57 am
Location: Netherlands

Help

Post by robert »

Juraj,

The images is unreadable, so I have no idea what the problem is.
You either need to magnify it, or copy/paste the errors in text format from the VS Output window.

Robert
XSharp Development Team
The Netherlands
robert@xsharp.eu
Juraj
Posts: 161
Joined: Mon Jan 09, 2017 7:00 am

Help

Post by Juraj »

Hi Robert

I sent an attachment to your mail

Juraj
User avatar
robert
Posts: 4292
Joined: Fri Aug 21, 2015 10:57 am
Location: Netherlands

Help

Post by robert »

For others that are lurking:

Juraj has installed VN 2.0 and the VS 2010 Integrated shell on a Windows 10 machine.
When he creates an app for .Net 4.0 the VN compiler produces errors.
It turns out that the VN 2.0 compiler itself needs .Net framework 3.5 support.
And Windows 10 does not have .Net Framework 3.5 installed by default.

After installing .Net Framework 3.5 the compiler works.

Robert
XSharp Development Team
The Netherlands
robert@xsharp.eu
Post Reply